plugindir = @libdir@/lebiniou/plugins/input/sndfile
plugin_PROGRAMS = sndfile.so

sndfile_so_SOURCES = sndfile.c
sndfile_so_CFLAGS = @PLUGIN_CFLAGS@ -I$(top_srcdir)/src
sndfile_so_LDFLAGS = @PLUGIN_LDFLAGS@ -L$(top_builddir)/src
sndfile_so_LDADD = @PLUGIN_LDADD@ @SNDFILE_LIBS@
